.THIS.positiondialogclass
{
	z-index: 9999999;
}

.THIS #showHideInfowarning
{
	position: absolute;
	margin-left: -12px;
	bottom : 30px;
}

.THIS .slds-modal__container
{
	width: 98%;
}

.THIS .modal-card
{
	border-radius: 0rem !important;
}

.THIS .search-bar 
{
	margin-top: 0px;border: none; border-top: 1px solid rgb(216, 221, 230); background-color: white;
}

.THIS .warning-icon
{
	margin-right: 10px;
}

.THIS .warning-icon .slds-icon
{
	fill: rgb(194, 57, 52) !important;
}

.THIS .slds-notify_container
{
	position: fixed;
	left: unset;
	top: unset;
	margin-top: -65px;
}

.THIS #position_detail_card
{
	background : white;
}

.THIS #position_detail_card #details_card
{
	border-right: 1px solid rgb(216, 221, 230);
    border-bottom: 1px solid rgb(216, 221, 230);
}

.THIS #position_detail_card .slds-item--label
{
	width: 50%;
}

.THIS #position_detail_card .slds-item--detail
{
	width: 50%;
}

.THIS #position_detail_card .slds-card__body
{
	margin-bottom: 3rem !important;
}

.THIS #searchBarDiv
{
	display: block !important;
}
.THIS .legendPanel {
	max-width: 13rem;
}
.THIS .legendPanelInnerDiv {
	max-width: 6rem;
}
.THIS .legenddiv {
  margin-right: 0.5em;
}
.THIS #leftTab{
	float:left;
}
.THIS #rightTab{
	float:left;
}
